.profile-right-1 {
    border-bottom: 1px solid #bfbed1;
    padding-top: 5px;
    padding-bottom: 22px;
    height: 190px;
}

.like {
    background-image: url('../images/button-like.png');
    width: 41px;
    height: 13px;
    border: 0;
}

.comment {
    background-image: url('../images/button-comment.png');
    width: 75px;
    height: 12px;
    border: 0;
    margin-right: 24px;
}
.image{

}
.col-right-content{
    background-color: #ebebeb;
    margin-left: 10px;
    padding-left: 30px;
    padding-right: 40px;
}
.achievement{
    max-width: 1231px;
    background-color: #fff;
    height: auto;
}
.icon{
    width:100px;
    height: 100px;
}